function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("0 Document History","1");
A=P.fN("1 Introduction","2");
var B=A.fN("1.1 Supported Products","3");
B=A.fN("1.2 Related Documents","4");
B=A.fN("1.3 Abbreviations","5");
A=P.fN("2 General Features of the USB interface","6");
B=A.fN("2.1 Technical Specification","7");
B=A.fN("2.2 USB Modem Profile","8");
B=A.fN("2.3 USB Interface Connections","9");
A=P.fN("3 USB Modem in Windows Vista/XP/2000 Environment","10");
B=A.fN("3.1 Installation","10#1220374");
var C=B.fN("3.1.1 Default Installation","11");
C=B.fN("3.1.2 Costumer Specific Installation","12");
var D=C.fN("3.1.2.1 Firmware Updates","12#1223371");
B=A.fN("3.2 Operation","13");
C=B.fN("3.2.1 USB VCOM Port Emulation","13#1220641");
C=B.fN("3.2.2 Turning the Module on and off","14");
C=B.fN("3.2.3 Different Usage of AT Commands on USB and ASC0/ASC1","15");
D=C.fN("3.2.3.1 Bit Rate","15#1220783");
D=C.fN("3.2.3.2 Modem Control and Status Lines","15#1220843");
D=C.fN("3.2.3.3 Flow Control, Character Framing","15#1220892");
D=C.fN("3.2.3.4 USB and I2C/SPI Usage","15#1220900");
C=B.fN("3.2.4 USB and Multiplex Mode","16");
C=B.fN("3.2.5 Power Management","17");
A=P.fN("4 USB Modem in Windows CE Environment","18");
B=A.fN("4.1 Driver Integration","19");
}
